@charset "utf-8";
/* グラフィックの実績cssもここ */
.Work__sptitle{
    margin-left: 5%;
}
.Work_slickSP{
    margin-bottom: 50px !important;
    background-color: var(--main-color-usu);
    padding: 30px 0;
}
.Work__webtitle{
    text-align: left;
    margin:0 0 10px 5%;
    color: var(--main-color);
}
.Work_slickSP li{
    margin-right: 30px;
}
.Work_slickSP>.slick-list{
    padding: 0 20% 0 50px!important;
}
.Work_contentsUP img{
    width: 100%;
}
.Work__pc{
    display: none;
}
.slick-dots{
    display: none!important;
}

@media screen and (min-width: 767px) {
    .Work__sp,
    .Work__sptitle{
        display: none;
    }
    .Work__pc{
        display: block;
    }
    .Work__webtitle{
        text-align: center;
        margin:0 0 30px 5%;
    }
    .Work__web,
    .Work__gf{
        padding: 40px 0;
        background-color: var(--main-color-usu);
        text-align: center;
    }
    .Work__gf{
        background-color: #FFF3E8;
    }
    .Work__gf .Work__webtitle,
    .Work__webtitle--gf{
        color: var(--gf-color);
    }
    .Work_slickPC--gf{
        display: block;
    }
    .slick-dotted.slick-slider{
        margin: 0 7%;
    }
    .slick-slide img{
        width: 100%;
    }
    .slick-initialized .slick-slide{
        margin: 0 20px;
    }
}